1. admonchi's Avatar
    Installed 10.3.1.1154 yesterday on my q10 now I'm unable to install apps downloaded from Snap. Error "the installation failed because package already installed"

    Posted via CB10
    01-04-15 03:39 AM
  2. Elite1's Avatar
    Please do not post duplicate threads on the same topic.
    Your original thread remains open here:
    http://forums.crackberry.com/bb10-le...1154-a-988056/

    Thread Closed.
    01-04-15 03:44 AM

Similar Threads

  1. What are your top10 BB10.3 apps?!
    By smughead in forum BlackBerry Classic
    Replies: 8
    Last Post: 06-09-15, 08:36 AM
  2. Blackberry Games App Error
    By Sir Reaper in forum BlackBerry Z30
    Replies: 8
    Last Post: 05-02-15, 06:42 PM
  3. Can't Install apps on 10.3.1.1154??
    By admonchi in forum BlackBerry 10 OS
    Replies: 8
    Last Post: 01-05-15, 01:33 PM
  4. Issue unzipping BL 1949 loader for Q
    By EgraM in forum BlackBerry 10 OS
    Replies: 27
    Last Post: 01-04-15, 02:45 PM
  5. Can the BB 8800 work with BB OS 4.6?
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 01-04-15, 08:26 AM
LINK TO POST COPIED TO CLIPBOARD